.l1m {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006699; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.l1m:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.l2m {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.l2m:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.tablink1m {
	BORDER-RIGHT: #006666 1px solid; BORDER-TOP: #006666 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #006666 0px solid; COLOR: #ffffff; BORDER-BOTTOM: #006666 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px
}
.tablink1m:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tab1m {
	BORDER-RIGHT: #006666 1px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: black 0px solid; BACKGROUND-COLOR: #000000; TEXT-ALIGN: center
; border-color: #86987F #86987F black black; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px
}
.tab1Onm {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.h1m {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; BORDER-LEFT: black 0px solid; COLOR: #ffffff; BORDER-BOTTOM: #999999 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #666666; TEXT-ALIGN: left
}
.lam {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: none
}
.h2m {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: #006655 0px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: black 0px solid; COLOR: #006655; BORDER-BOTTOM: #006666 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #cccccc
}
.h3m {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: black 0px solid; COLOR: #333333; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tab1Onm {
	BORDER-RIGHT: #006666 1px solid; BORDER-TOP: #006666 1px solid; BORDER-LEFT: #000000 0px solid; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 0px solid; HEIGHT: 26px; BACKGROUND-COLOR: #006655
; border-color: #86987F #86987F black black; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px
}
A {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.line1m {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #999999 1px solid
}
.line2m {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #cccccc 1px solid
}
INPUT {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subtitle1m {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.headlinem {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodytextm {
	FONT-SIZE: 11px; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tsmallBoldm {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tsmallm {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.datem {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.boxm {
	BORDER-RIGHT: #006666 1px solid; BORDER-TOP: #006666 1px solid; BORDER-LEFT: #006666 1px solid; BORDER-BOTTOM: #006666 1px solid
}
.tabline1m {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: #006666 1px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: black 0px solid
; border-color: #86987F black black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px
}
.tmedm {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tmedBoldm {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.b1m {
	BORDER-RIGHT: #99cc99 1px outset; BORDER-TOP: #99cc99 1px outset; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #99cc99 1px outset; COLOR: #ffffff; BORDER-BOTTOM: #99cc99 1px outset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000000
}
.trow1m {
	PADDING-LEFT: 5px; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.trrow2m {
	PADDING-LEFT: 5px; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dddddd
}
.copyrightm {
	FONT-SIZE: 9px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.l3m {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.l3m:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.headlinem:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
.leftnav2m {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftnav2m:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.box2m {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.caption1m {
	BORDER-RIGHT: #cccccc 1px; PADDING-RIGHT: 10px; BORDER-TOP: #cccccc 1px; PADDING-LEFT: 10px; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px; BORDER-BOTTOM: #cccccc 1px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #efefde
}
.title1m {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 0px solid; COLOR: #006655; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffdd
}
.h4m {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: black 0px solid; COLOR: #333333; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ddeedd
}
.caption2m {
	PADDING-LEFT: 10px; FONT-SIZE: 11px; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f4f4f4
}
.tcell1m {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; FONT-SIZE: 11px; BORDER-LEFT: black 0px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tcell2m {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; FONT-SIZE: 10px; BORDER-LEFT: black 0px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #efefde
}
.theader1m {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.theader2m {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #efefde
}
A:hover {
	COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bg1 {
	BACKGROUND-COLOR: #cccccc
}
.bg2 {
	BACKGROUND-COLOR: #999999
}
.ln1 {
	BORDER-RIGHT: #999999 1px; BORDER-TOP: black 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: black 0px; COLOR: #333333; LINE-HEIGHT: 25px; BORDER-BOTTOM: #999999 1px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ln2 {
	BORDER-RIGHT: #999999 0px; BORDER-TOP: black 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: black 0px; COLOR: #666666; BORDER-BOTTOM: #999999 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ln2:hover {
	BORDER-RIGHT: #999999 0px; BORDER-TOP: black 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: black 0px; COLOR: #ff0000; BORDER-BOTTOM: #999999 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline
}
.b1 {
	BORDER-RIGHT: #d6e1fc thin outset; BORDER-TOP: #d6e1fc thin outset; FONT-WEIGHT: bold; FONT-SIZE: 9px; TEXT-TRANSFORM: none; BORDER-LEFT: #d6e1fc thin outset; COLOR: #d6e1fc; BORDER-BOTTOM: #d6e1fc thin outset; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #006699; TEXT-DECORATION: none
}
.t1 {
	FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.t1bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.t2 {
	FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.t2bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.t3 {
	FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.t3bold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.t4 {
	FONT-SIZE: 9px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.l1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.l1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.l2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.l2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.l3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; COLOR: #000099; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
.l3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; COLOR: #3399ff; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
.tab1 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 0px solid; BORDER-BOTTOM: #999999 1px solid
}
.l4 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.l4:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.l5 {
	BORDER-RIGHT: black 0px; BORDER-TOP: black 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: black 0px; COLOR: #ff9900; TEXT-INDENT: 5pt; LINE-HEIGHT: 20px; BORDER-BOTTOM: #ff9900 1px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.l5:hover {
	BORDER-RIGHT: black 0px; BORDER-TOP: black 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: black 0px; COLOR: #ff0000; TEXT-INDENT: 5pt; LINE-HEIGHT: 20px; BORDER-BOTTOM: #ff9900 1px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.th1 {
	BORDER-RIGHT: #ffffff 0px; BORDER-TOP: black 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: black 0px; COLOR: #000000; LINE-HEIGHT: normal; BORDER-BOTTOM: black 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #ffea95; TEXT-ALIGN: center
}
.th2 {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: #0099ff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: black 0px solid; COLOR: #000000; LINE-HEIGHT: normal; BORDER-BOTTOM: #0099ff 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #e6e6e6; TEXT-ALIGN: center
}
.tb2 {
	BORDER-RIGHT: black 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: black 0px solid; PADDING-LEFT: 5px; FONT-SIZE: 9pt; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.tb1 {
	BORDER-RIGHT: black 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: black 0px solid; PADDING-LEFT: 5px; FONT-SIZE: 9pt; BORDER-LEFT: black 0px solid; LINE-HEIGHT: 24px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.h1 {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 16px; VERTICAL-ALIGN: middle; COLOR: #333333; LINE-HEIGHT: 27px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.h2 {
	BORDER-RIGHT: black 0px; BORDER-TOP: black 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: black 0px; COLOR: #ff9900; TEXT-INDENT: 5pt; LINE-HEIGHT: 20px; BORDER-BOTTOM: #ff9900 1px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffcc; TEXT-ALIGN: left
}
.h3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sh2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sh1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ln3 {
	BORDER-RIGHT: #999999 0px; BORDER-TOP: black 0px; PADDING-LEFT: 14px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: black 0px; COLOR: #666666; BORDER-BOTTOM: #999999 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ln3:hover {
	BORDER-RIGHT: #999999 0px; BORDER-TOP: black 0px; PADDING-LEFT: 14px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: black 0px; COLOR: #ff0000; BORDER-BOTTOM: #999999 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.ln3On {
	BORDER-RIGHT: #999999 0px; BORDER-TOP: black 0px; PADDING-LEFT: 14px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: black 0px; COLOR: #ff0000; BORDER-BOTTOM: #999999 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ln2On {
	BORDER-RIGHT: #999999 0px; BORDER-TOP: black 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: black 0px; COLOR: #ff0000; BORDER-BOTTOM: #999999 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ln1On {
	BORDER-RIGHT: #999999 1px; BORDER-TOP: black 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: black 0px; COLOR: #ff0000; LINE-HEIGHT: 25px; BORDER-BOTTOM: #999999 1px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ln1:hover {
	BORDER-RIGHT: #999999 1px; BORDER-TOP: black 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: black 0px; COLOR: #ff0000; BORDER-BOTTOM: #999999 1px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tab1On {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 0px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ffffff
}
.b2 {
	BORDER-RIGHT: #ffffff thin outset; BORDER-TOP: #ffffff thin outset; FONT-WEIGHT: bold; FONT-SIZE: 9px; TEXT-TRANSFORM: none; BORDER-LEFT: #ffffff thin outset; COLOR: #006699; BORDER-BOTTOM: #ffffff thin outset; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #d6e1fc; TEXT-DECORATION: none
}
.tab2 {
	BORDER-RIGHT: #0099ff 0px solid; BORDER-TOP: #0099ff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #0099ff 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.tab2On {
	BORDER-RIGHT: #0099ff 0px solid; BORDER-TOP: #0099ff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #0099ff 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ddeedd
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Arial
}
.tabTopOnm {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #ffffff 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #999999 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000000; TEXT-ALIGN: center
}

.description {
  color: #000000;
  margin-left: 200px;
}

.description em {
  color: #d6002a;
}

.description2 {
  color: white;
  margin-left: 200px;